@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700");
.shipmode-row {
  height: 72px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  background-color: white;
  cursor: pointer; }

.shipmode-row:hover {
  background-color: #eeeeee; }

.shipmode-row:active {
  background-color: #eeeeee; }

.shipmode-row.isSelected {
  background-color: #ffca28; }

.shipmode-title-container {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 16px; }

.shipmode-detail-container {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  padding-right: 16px; }

.shipmode-title-container__title {
  color: #000000;
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 4px; }

.shipmode-title-container__subtitle {
  color: #000000;
  font-weight: 400;
  font-size: 14px; }

.shipmode-detail-container__item {
  color: rgba(0, 0, 0, 0.5);
  font-weight: 400;
  font-size: 14px; }
